body {	
	font-family: arial;
	font-size: 13px;
	background: #fff url(pliki/bg_body.jpg) repeat-x center top;
	margin: 0px;
}
a {
	text-decoration: none;
	color: #707070;
}
a:hover {
	color: #A58358;
}
a img {
	border: 0px;
}
.glowny {
	width: 1000px;
	padding: 0px 100px;
	margin: auto;	
	overflow: auto;
	background: url(pliki/bg_glowny.jpg) no-repeat left top;
}
.menuTop {
	height: 36px;
	padding-top: 15px;
	padding-right: 30px;
	color: #41B384;
	vertical-align: top;
	text-align: right;
	font-size: 14px;
}
.menuTop a {
	margin: 2px 5px;
	padding: 5px;
}
.menuTop a:hover {
	background: #42c891;
	color: #fff;
}
.contentTop {
	height: 108px;
	background: url(pliki/cnt_top.jpg) left top no-repeat;
}
.contentTop2 {
	height: 121px;
	background: url(pliki/cnt_top2.jpg) left top no-repeat;
}
.tresc {
	overflow: auto;	
	vertical-align: top;
	background: url(pliki/bg_tresc2.png) repeat-y left top;
}
#trescMain { /*  glowne tlo tresci */
	width: 582px;
	background: url(/pliki/tloTrescGora.jpg) no-repeat left top;
	padding: 30px 10px;
	text-align: left;
	float: left;
	display: inline-block;
	overflow: auto;	
	border: none;
}
.trescBox {
	background: #abebd1 url(pliki/bg_trescBox.jpg) top left no-repeat;
	width: 548px;
	padding: 15px;
	margin-bottom: 15px;
	 -webkit-border-radius: 8px; /* Safari, Chrome */
	 -khtml-border-radius: 8px;    /* Konqueror */
	 -moz-border-radius: 8px; /* Firefox */
	  border-radius: 8px;	
}
.trescBox .title {
	font-size: 14px;
	font-weight: bold;
	color: #126644;
	margin: 5px 0px;
}
.trescBox .content {
	padding: 10px;
}
.menuBok {
	width: 398px;
	float: left;
	padding-top: 50px;
	display: inline;
	border: none;
	background: url(pliki/bg_menu.jpg) no-repeat top left;
}
.menuBok .content{
	margin: 10px 25px 10px 16px;	
	padding: 10px;
}
.menuBok .bg {
	background-color: #f4fffa;
}
.stopka {
	margin: auto;
	clear: both;
	margin-right: 7px;
	background: #126644;
	color: #fff;
	padding: 10px;
}
.iframe_table td {
	font-size: 10px;
}